kind: commodity
spec:
  - name: "Gem"
    max_world_price: 100
 
  - name: "Food"
    max_world_price: 5
   
  
  - name: "Grain"
    max_world_price: 5
    
  
  - name: "Fruit"
    max_world_price: 1
 